* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: #cfd3d9;
    
    height : 100vh;
    zoom: 0.8;
}

.container {
    width: min(1200px, 100%);
    margin: 0 auto;
    padding: 30px 40px;
}

html {
    scroll-behavior: smooth;
}

#cum-functioneaza {
    scroll-margin-top: 180px;
}

#facultati {
    scroll-margin-top: 100px;
}

body {
    min-height: 100vh;
}

.container {
    width: min(1200px, 100%);
    margin: 0 auto;
    padding: 30px 40px;
}

.footer-space{
    height: 100px;
 }

.site-footer {
    height : 500px;
    margin-top: max(100,auto);
    width : 100%;
    justify-content: center;
    margin : 0 auto;
    padding: 30px 20px;
    box-sizing: border-box;
    text-align: left;
    background-color: #e5e7eb;
    color: black;
    font-size: 30px;
    font-family: 'Times New Roman', Times, serif;
}

.site-footer p {
    margin: 10px 0;
}

.site-footer a {
    color: inherit;
    text-decoration: none;
}

.site-footer a:hover {
    text-decoration: underline;
}